Commit c286f5ea authored by Stavros Sachtouris's avatar Stavros Sachtouris

Set next version tag to 0.5

parent b3503cbc
......@@ -17,7 +17,7 @@ from setuptools import setup
setup(
name='snf-occi',
version='0.4',
version='0.5',
description='OCCI to Openstack/Cyclades API bridge',
url='http://code.grnet.gr/projects/snf-occi',
license='GPLv3',
......@@ -26,5 +26,5 @@ setup(
[paste.app_factory]
snf_occi_app=soi:main
''',
install_requires=['kamaki', 'ooi==0.3.2', ]
install_requires=['kamaki', 'ooi', ]
)
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment